[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.MoveFormToZFront

Moves the form to the front of the Z-order in the CustomFormsZOrdered property.

## Declaration

Source position: forms.pp line 1221

`public procedure TScreen.MoveFormToZFront(`
`ACustomForm: TCustomForm`
`);`

## Arguments

`ACustomForm` |  | Form instance to move to the top of the Z-order.

## Description

MoveFormToZFront is a method used to ensure that the form in ACustomForm is at the top of the Z-order in the CustomFormsZOrdered property. MoveFormToZFront is called from the MoveFormToFocusFront method.

## Errors

Raises a GDB exception when the form is being destroyed, or the application is shutting down.

## See also

TScreen.MoveFormToFocusFront |  | Moves the specified form to the front of all other forms.